Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ORB_Table.cpp File Reference

`#include "ORB_Table.h"`
`#include "ORB_Core.h"`
`#include "TAO_Singleton.h"`
`#include "ORB_Table.inl"`

Include dependency graph for ORB_Table.cpp:

## Functions
const char * | get_rcsid_tao_ORB_Table (const char *)
## Variables
const char * | rcsid_tao_ORB_Table = get_rcsid_tao_ORB_Table ( rcsid_tao_ORB_Table )

## Function Documentation

const char* get_rcsid_tao_ORB_Table | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_ORB_Table = get_rcsid_tao_ORB_Table ( rcsid_tao_ORB_Table )`[static]`